@font-face {
  font-family: 'BigBlue Terminal 437TT';
  src: url('./fonts/BigBlue_Terminal_437TT.eot');
  src: url('./fonts/BigBlue_Terminal_437TT.eot?#iefix') format('embedded-opentype'), url('./fonts/BigBlue_Terminal_437TT.woff2') format('woff2'), url('./fonts/BigBlue_Terminal_437TT.woff') format('woff'), url('./fonts/BigBlue_Terminal_437TT.ttf') format('truetype'), url('./fonts/BigBlue_Terminal_437TT.svg#BigBlue_Terminal_437TT') format('svg');
  font-weight: normal;
  font-style: normal;
}

* {
  font-family: 'BigBlue Terminal 437TT';
}

.show-appear {
  opacity: 0;
}

.show-enter {
  opacity: 0;
}

.show-enter-done {
  animation: show-content 0.6s steps(4);
}

.show-exit {}

.show-exit-active {}

@keyframes show-content {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}